citeproc(1)

NAME
citeproc - make CSL citations and bibliography for LaTeX

SYNOPSIS
citeproc [<options>] auxname[.aux]

DESCRIPTION
The citeproc engine is a Citation Style Lanugage processor for LaTeX. It reads the auxiliary (.aux) file auxname and creates a bibliography (.bbl) file

OPTIONS

-h  Prints the usage and exits.

-V  Prints the version number and exits.

AUTHOR
Zeping Lee <zepinglee@gmail.com>

Please log issues on the GitHub homepage: https://github.com/zepinglee/citeproc-lua/issues.